## autorespond-2.0.5.tar.gz

=== Makefile ===
CC=gcc
OPTS=-O2
LIBS=
CFLAGS=-Wall -g
DESTDIR=
PREFIX=$(DESTDIR)/usr

all: autorespond

autorespond: autorespond.c
	$(CC) $(OPTS) $(CFLAGS) $(LIBS) $< -o $@

distclean: clean

clean:
	-rm -f autorespond autorespond.o

install: autorespond
	install -d $(PREFIX)/bin $(PREFIX)/share/man/man1
	install autorespond $(PREFIX)/bin
	install autorespond.1 $(PREFIX)/share/man/man1

=== debian/changelog ===
autorespond (2.0.2-2woody1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Fix buffer overflow with EXT and HOST environment variables
    (CAN-2003-0654)

 -- Matt Zimmerman <mdz@debian.org>  Sat,  9 Aug 2003 20:39:55 -0400

autorespond (2.0.2-2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team

 -- Matt Zimmerman <mdz@debian.org>  Sat,  9 Aug 2003 20:39:18 -0400

autorespond (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Sam Johnston <samj@debian.org>  Thu, 24 Jan 2002 05:41:45 +1100

autorespond (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Sam Johnston <samj@frodo.infolearn.com.au>  Mon,  3 Dec 2001 14:59:41 +1100

autorespond (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Sam Johnston <samj@debian.org>  Wed, 12 Sep 2001 23:00:03 +1000

Local variables:
mode: debian-changelog
End:

=== debian/control ===
Source: autorespond
Section: contrib/net
Priority: optional
Maintainer: Sam Johnston <samj@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: autorespond
Architecture: any
Depends: ${shlibs:Depends}
Suggests: qmail
Description: email autoresponder for qmail
 autorespond sends an automatically generated response to emails for given
 address(es). It catches simple situations such as mail from a mailer-daemon,
 empty envelope sender, bulk precedence headers, etc.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/autorespond.sgml > autorespond.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/autorespond


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
